[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# TFileIterator.Stop

Stops the searching process.

## Declaration

Source position: fileutil.pas line 134

`public procedure TFileIterator.Stop;`

## See also

TFileSearcher.Search |  | Searches for files in specified path with passed options.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.